Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 11:58:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation arshima                    Bot:  Hi again! Bot:  Please enter your name Customer:  arshima Bot:  Hi Arshima ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:31 PM, 29th Mar                   Sohaib                   Hello Arshima good afternoon .My Name Is Sohaib .I'll be more than happy to help you.           03:32 PM, 29th Mar                     arshima                    I want to know about my return request           03:33 PM, 29th Mar                     arshima                    Today again nobody came to pick the item           03:33 PM, 29th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           03:34 PM, 29th Mar                     arshima                    9639882071 order nos           03:36 PM, 29th Mar                     arshima                    ???           03:38 PM, 29th Mar                   Sohaib                   IS this your correct contact number : +971564725077           03:40 PM, 29th Mar                     arshima                    Yes correct           03:45 PM, 29th Mar                   Sohaib                   Hi Arshima, I'm not getting a response from you. Are we still connected?           03:45 PM, 29th Mar                     arshima                    +971564725077 is corrrect           03:46 PM, 29th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:47 PM, 29th Mar                     arshima                    Everyday u r saying same still nobody is coming           03:47 PM, 29th Mar                   Sohaib                   We are truly sorry for inconvenience caused to you           03:48 PM, 29th Mar                   Sohaib                   kindly note that we will do our the best to fix it ASAP           03:49 PM, 29th Mar                     arshima                    Dont want ur sorry just tell me when will ur person come to pick it up           03:49 PM, 29th Mar                     arshima                    It's 3 weeks im.waiting           03:49 PM, 29th Mar                   Sohaib                   WE  will arrange that with our courier team as the priority basis           03:52 PM, 29th Mar                   Sohaib                   We are truly sorry for inconvenience caused to you           03:53 PM, 29th Mar                   Sohaib                   Is there anything else I can help you with?           03:55 PM, 29th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:58 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2320867